$whiteColor : white;
$fonts: 'Arial, Helvetica, sans-serif';
$buttonColor : rgb(55, 151, 189);
$greyColor: grey;

.container{
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.card{
    display:flex;
    flex-direction: row;
    background-color: whiteColor;
    width: 700px;
    height: 400px ;
    justify-content: center;
    border: 2px solid $greyColor;
    border-radius: 20px;
    margin:20px;
}

.image{

    margin: 50px 10px 10px 10px;
    height: 170px;
    width: 170px;
    border-radius: 50%;
    

}

.image-container{
    margin: 0px 50px 10px 10px;
    display:flex;
    flex-flow:column wrap;
}
.image-text{
    font-family: fonts;
    font-size: 20px;
    display: flex;
    justify-content: space-around;
    color:$greyColor;
}
.image-number{
    font-family: fonts;
    font-size: 25px;
    display: flex;
    justify-content: space-around;

}
.title-container{
    display: flex;
    flex-direction: row;
    margin-top: 50px;
}
.title{
    margin:20px;
    font-family: fonts ;
    font-size: 30px;

}

.title-city{
    display: flex;
    flex-direction: column;
}

.button{
    margin-top: 20px;
    background-color: $buttonColor;
    border-radius: 5px;
    height: 40px;
    width: 140px;
    color:$whiteColor;
    display: flex;
    justify-content:space-around;

}

.edit{
    height: 25px;
    width: 25px;
    padding:5px;
}

.editText{
    margin: 10px 10px 0 0 ;
    
}

.partition{
    width:100%;
    border:1px solid $greyColor;
    height:0px;
}

.city{
    margin: -20px 0 20px 20px  ;
    color: $greyColor;
}

.details{
    display: flex;
    flex-direction: row;
    margin: 10px;
}

.details-item{
    margin: 10px;
    align-items:flex-start;
}

.details-col{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    color: $greyColor;
}

.details-col1{
    margin-left: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    
    
}
